Unreal Engine error code LS-0019-IS-0001 prerequisites failed to install...

So i try to install and load Unreal Engine but get error code LS-0019-IS-0001 and it says the prerequisites failed to install… i dont know what to do from here??

Check this out http://help.epicgames.com/customer/en/portal/articles/2289966-prerequisites-have-failed-to-install-when-installing-the-epic-games-launcher?b_id=9727

That link no longer works.

Originally posted by YasharaMedeiros:

hi there guys. Instead of run the engine from the epic launcher I did it directly from the engine folder: “C:\Program Files\Epic Games\UE_4.20\Engine\Binaries\Win64\UE4Editor.exe”. Work for me. just put a shortcut in the desktop to help!

https://forums.unrealengine.com/community/general-discussion/1414724-error-ls-0019-is-pqr1603